abonneren

Patch voor kritiek lek in Adobe Flash Player

Gebruikers van Adobe's Flash Player - en dat is bijna iedereen met een computer - wordt aangeraden om een noodpatch op te halen.
Daarmee wordt een kritiek lek in versie 10.0.42.34 en ouder gerepareerd.

Om erachter te komen welke versie van Adobe Flash Player u geïnstalleerd heeft, gaat u naar www.adobe.com/products/flash/about. Deze pagina voert een versietest uit, meldt welke versie van Flash Player u momenteel hebt en geeft de meest recente beschikbare versie voor het platform weer.
De update kunt u ophalen bij Adobe: http://get.adobe.com/flashplayer/.

Ook komt er - Adobe zelf spreekt van aanstaande dinsdag, 16 februari - een update voor Adobe Reader 9.3 (voor Windows en Mac), Adobe Acrobat 9.3 (Windows en Mac), plus Adobe Reader 8.2 en Acrobat 8.2 (Windows en Mac). Deze updates moeten een aantal kritieke beveiligingslekken dichten.

Geschreven door: Redactie PCM op

Category: Nieuws, Algemeen

Tags: